*{
    margin: 0;padding: 0;
}
img{
    display: block;
}
.qaz .banner{
    width: 1920px;
}
.qaz .computer{
    width: 1920px;
    height: 764px;
    background: url("../images/Rectangle1441@1x.png");
    padding-top: 100px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.qaz .computer img{
    /*width: 1200px;*/
    /*height: 664px;*/
    margin: 0 auto;
    display: block;
}

.qaz .computer form{
    display: block;
    position: absolute;
    width: 390px;
    height: 350px;
    bottom: -30px;
    left: 565px;
}
.qaz .computer form input {
    font-size: 18px;
    width: 330px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0);
    border: 0px;
    margin-right: 20px;
    margin-left: 14px;
    margin-bottom: 36px;
}
.qaz .computer form button {
    width: 390px;
    height: 47px;
    display: block;
    margin: 0 auto;
    margin-top: -13px;
    opacity: 0;
}
.qaz .computer .box{
    width: 480px;
    height: 240px;
    position: absolute;
    bottom: 82px;
    left: 1017px;
}
.qaz .computer .box div:nth-of-type(1){
    margin-top: 33px;
    margin-left: 223px;
    font-size: 48px;
    color: #1C7B49;
    font-weight: 600;
}
.qaz .computer .box div:nth-of-type(2){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #1C7B49;
}
.qaz .computer .box div:nth-of-type(3){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #1C7B49;
    float: left;

}
.qaz .computer .box div:nth-of-type(4){
    margin-top: -23px;
    margin-left: 145px;
    font-size: 18px;
    color: #1C7B49;
    float: left;
}
.qaz .computer .box div:nth-of-type(5){
    margin-top: 30px;
    margin-left: 328px;
    font-size: 18px;
    color: #1C7B49;
}
/* 20余项严苟标杆工艺 */

.twenty {
    height: 698px;
    background: url('../images/gybj.png');
}

.twenty .list {
    width: 1200px;
    height: 50px;
    display: flex;
    justify-content: space-evenly;
    border-bottom: 1px solid #D7D7D7;
    margin: 0 auto;
    margin-top: 30px;
}

.twenty .list div {
    padding: 0 30px;
    cursor: pointer;
}

.twenty ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    display: none;
}

.twenty ul:first-of-type {
    display: flex;
}

.twenty ul li {
    width: 387px;
}

.twenty ul li img {
    width: 387px;
    height: 300px;
}

.twenty ul li span {
    color: #333333;
    font-size: 20px;
    margin-top: 26px;
    display: block;
    text-align: center;
    font-weight: 500;
}

.twenty ul li p {
    margin-top: 4px;
    text-align: center;
    color: #5C5C5C;
    font-size: 16px;
}
.twenty h2 {
    color: #333333;
    font-size: 36px;
    padding-top: 100px;
    text-align: center;
    position: relative;
}

.twenty h3 {
    margin-top: 10px;
    color: #898989;
    font-size: 16px;
    text-align: center;
}


.benchmarking {
    height: 765px;
    background: #FFFFFF;
}

.benchmarking h2 {
    color: #333333;
    font-size: 36px;
    padding-top: 100px;
    text-align: center;
    position: relative;
}

.benchmarking h3 {
    margin-top: 10px;
    color: #898989;
    font-size: 16px;
    text-align: center;
}

.benchmarking .swiper {
    width: 1200px;
    height: 500px;
    margin: 0 auto;
    margin-top: 30px;
    position: relative;
}

.benchmarking .swiper .swiper-slide {
    position: relative;
    display: flex;
}

.benchmarking .swiper .swiper-slide img:first-of-type {
    width: 800px;
    height: 500px;
    display: block;
}

.benchmarking .swiper .swiper-slide img:last-of-type {
    width: 400px;
    height: 500px;
}

.benchmarking .swiper .swiper-slide div {
    width: 327px;
    height: 350px;
    border-radius: 3px;
    background: #FFFFFFE5;
    position: absolute;
    right: 145px;
    top: 71px;
}

.benchmarking .swiper .swiper-slide div h4 {
    color: #333333;
    font-size: 20px;
    margin-left: 31px;
    margin-top: 44px;
}

.benchmarking .swiper .swiper-slide div p {
    margin-top: 20px;
    margin-left: 31px;
    color: #5C5C5C;
    font-size: 14px;
}

.benchmarking .swiper .swiper-slide div .num {
    opacity: 0.10000000149011612;
    color: #333333;
    font-size: 64px;
    width: auto;
    height: auto;
    left: 0;
    top: 0;
    margin-top: 239px;
    margin-left: 236px;
}

.benchmarking .swiper .btn {
    width: 118px;
    height: 40px;
    position: absolute;
    bottom: 106px;
    right: 340px;
    border-radius: 3px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
}

.benchmarking .swiper-button-prev,
.benchmarking .swiper-button-next {
    width: 47px;
    height: 40px;
    border: 1px solid #1C7B49;
    color: #1C7B49;
}
.benchmarking .swiper-button-prev {
    border-radius: 3px 0 0 3px;
    background: #1C7B49;
    color: #fff;
}
.benchmarking .swiper-button-next {
    border-radius:  0 3px  3px 0;

}
.benchmarking .swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.benchmarking .swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    font-size: 16px;
}

.qaz7{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.qaz7 img{
    width: 1920px;
    display: block;
}
.qaz .qaz7 form{
    display: block;
    position: absolute;
    width: 390px;
    height: 350px;
    bottom: -10px;
    left: 565px;
}
.qaz .qaz7 form input {
    font-size: 18px;
    width: 330px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0);
    border: 0px;
    margin-right: 20px;
    margin-left: 14px;
    margin-bottom: 40px;
}
.qaz .qaz7 form button {
    width: 390px;
    height: 47px;
    display: block;
    margin: 0 auto;
    margin-top: -18px;
    margin-left: 18px;
    opacity: 0;
}
.qaz .qaz7 .box{
    width: 480px;
    height: 240px;
    position: absolute;
    bottom: 100px;
    left: 1026px;
}
.qaz .qaz7 .box div:nth-of-type(1){
    margin-top: 33px;
    margin-left: 234px;
    font-size: 48px;
    color: #1C7B49;
    font-weight: 600;
}
.qaz .qaz7 .box div:nth-of-type(2){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #1C7B49;
}
.qaz .qaz7 .box div:nth-of-type(3){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #1C7B49;
    float: left;

}
.qaz .qaz7 .box div:nth-of-type(4){
    margin-top: -23px;
    margin-left: 154px;
    font-size: 18px;
    color: #1C7B49;
    float: left;
}
.qaz .qaz7 .box div:nth-of-type(5){
    margin-top: 30px;
    margin-left: 337px;
    font-size: 18px;
    color: #1C7B49;
}
